<!--

@import url("default.css?2018009");






#readspeaker_button1 {
	display:none;
}



@CHARSET "UTF-8";

/* CSS Document */

/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

	h1 {
		page-break-before: always;
	}

	h1,  h2,  h3,  h4,  h5,  h6 {
		page-break-after: avoid;
	}

	ul,  ol,  dl {
		page-break-before: avoid;
	}
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
	only screen and (-moz-min-device-pixel-ratio:1.5), 
	only screen and (-o-min-device-pixel-ratio:3/2), 
	only screen and (-webkit-min-device-pixel-ratio:1.5), 
	only screen and (min-device-pixel-ratio:1.5) {

	body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

#readspeaker_button1 {
	display:none;
}

}

@media screen and (max-width: 650px) {
	
	#pagecontentDiv {

	margin-top: 62px;

	}
	
	.imgsize_1 {
		width:60px;
	}
	
#articlecontentDiv {
    margin-top: 0;
}

}

@media screen and (max-width: 480px) {

	body {}

	.imgsize_1 {
		width:35px;
	}
	
}
@media screen and (max-width: 320px) {
	
	body {}
	
	
}

@media screen and (max-width: 240px) {
	
	body {}
	
	
}





-->
		
